/* CSS Document */

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFCC00;
}


a:link, a:visited {
color: #FF6633;
text-decoration: none
}

a:hover{
color: #FFCC00;
text-decoration: none
}


.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;
}
.header1 {
	font-size: medium;
	font-weight: bold;
	color: #993333;
	text-align: left;
}
.highlight {
	font-weight: bolder;
	color: #FF0000;
}
div {
	text-align: center;
}
left {
	text-align: left;
}
p-left {
	text-align: left;
}
